Subject: [lojban] Re: HTML mail (was Re: bridling hostility)

From: "Craig" <[email-masked]>
Date: Thu, 12 Dec 2002 16:05:05 -0500

>I looked for stats but I can't find them. But I am dead certain that a
>vast majority are running {Lookout Express, yahoo, hotmail}. You are by no
>means representative of the mainstream. It's great to be an outlier, but
>one must remain aware of it.

I know it makes me an outlier, but I have recently become anti-HTML mail
also. Not because I can't read it, but because it his hard to respond to
such that non-html people can read the response.

>HTML provides rich text markup, images, and other frivolity that many
>people who eschew your asceticism rather enjoy. It's the way things are
>going and you must adapt. I suggest you upgrade to a mail client that
>displays text in 7-bit while gracefully dealing with html, or use some
>scripting haxery to filter out or nullify any html that arrives.

Images can be attached, and text markup is only needed to make better spam.